html, body, img, ul, li {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: rgb(253, 10, 192);
}
 
li {
	list-style-type: none;
}

body {
	position: relative;
	background: none;
	font-family: courier;
	font-weight: 900;
	background-color: rgb(249, 215, 220);
}

header {
	position: relative;
	z-index: 33;
	height: 9.1rem;
}

header div#top {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%; 
}
@media screen and (max-width: 940px) {
	header div#top {
		position: absolute;
		top: 60px;
		align-items: center;
	}
} 

.titel {	 
	width: 100%; 
	margin: -2rem auto 1rem auto;
	text-align: center; 
	font-size: 3.2em;
	color: rgb(248, 228, 246);
	text-shadow: 2px 2px 1px rgb(253, 10, 192), -2px -2px 1px rgb(253, 10, 192); 
}
@media screen and (max-width: 940px) {
	.titel {
		position: absolute;
		top: 60px;
		font-size: 5.5vw;
		}
	}
@media screen and (max-width: 680px) {
	.titel { 
		font-size: 7vw;
		}
	}

.alpha {
	margin: -3rem auto 1rem auto;
	font-size: 5.1vw;
	color: rgb(255, 255, 231);
	text-shadow: 4px 3px 2px rgb(250, 110, 110), -4px -3px 2px rgb(42, 188, 255);
	
	-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	transition: all 2s ease;	 
	transition: transform 2s ease; 
}	
@media screen and (max-width: 940px) {
	.alpha { 
		font-size: 6.1vw;
		margin: -2rem auto 1rem auto;
		}
	}

@media screen and (max-width: 680px) {
	.alpha {  
	text-shadow: 3px 2px 2px rgb(250, 110, 110), -3px -2px 2px rgb(42, 188, 255);
		}
	}

@media screen and (max-width: 420px) {
	.alpha {  
	text-shadow: 2px 1px 2px rgb(250, 110, 110), -2px -1px 2px rgb(42, 188, 255);
	font-size: 6.9vw;
		}
	}

#styleswitch            {
	position: relative;
	margin-left: 2em;
	padding: 2rem;
	 font-size: 0.7em;
	 font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: rgb(247, 4, 243); 
	text-align: left;  
}

#styleswitch a         {
	color: #f7f0f6;
	text-decoration: none;
}

#styleswitch a:nth-child(2)         {
	color: #920188;
	text-decoration: none;
}

#styleswitch a:hover         {
	text-decoration: underline;
}

#menubutton {
	position: relative;
	z-index: 34;
	display: flex; 
	align-content: center;
	padding: 2em;
	font-size: 60%;
}

#goback {
	position: relative;
	padding: 2em;
}

header img {
	width: 60px;
	height: auto;
	
	transition: all 0.666s ease;	 
}

  header img:hover {
	transform: scale(1.1); 
  }

nav {
	display: none;
	position: absolute; 
	left: 1.5vw;
	margin: 3em 0em;
	padding: 2em;
	border-radius: 10%;
	background-color: rgba(255, 255, 255, 0.2);
	color: rgb(190, 38, 175);
	text-shadow: 2px 2px 1px rgb(253, 10, 192), -1px -1px 1px rgb(253, 10, 192); 
	font-size: 3.6em;
	z-index: 1000;
} 

@media screen and (max-width: 1440px) {
	nav {
		font-size: 3.1em;
		margin: 4em 0;
	}
}
@media screen and (max-width: 1280px) {
	nav {
		font-size: 2.7em;
		margin: 5em 0;
	}
}
@media screen and (max-width: 1060px) {
	nav {
		font-size: 2.4em;
		margin: 5.5em 0;
		background-color: rgba(255, 255, 255, 0.3);
	}
}
@media screen and (max-width: 940px) {
	
	nav {background-color: rgba(255, 255, 255, 0.4);}
}
@media screen and (max-width: 700px) {
	
	nav {
		background-color: rgba(255, 255, 255, 0.8);
		width: 88vw;
		font-size: 3.1em;
		text-align: center;
		margin: 3em 0;
		left: 5vw;
		padding: 4em 0;
	}
}
nav a {
	color: rgb(255, 255, 231);
	text-decoration: dotted; 
}

nav li {
	position: relative;
	transition: all 0.666s ease;
	margin-bottom: 0.2em;
}

nav li:hover {
	transform: scale(1.1); 
  }

.subnav {
	font-size: 0.77em;
	padding-left: 1em;
}

nav button {
	background-color: antiquewhite;
	border: none;
	padding: 6px 9px;
	border-radius: 6.9px;
	margin: 2em 0 0 0;	
	font-size: 0.55em;
}

nav button:hover {
	background-color: yellow;
}



/* M A I N */



main {
	position: relative;
	z-index: 0;
	min-height: 50vh;
	width: 87%; 
	padding: 2rem 5%;
	margin: 2em 1.5% 6em 1.5%;	
	text-align: justify;
	border-radius: 10%;
	background-color: pink;
	font-size: 86%;
}

main::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 90%; 
	padding: 2rem 5%;	
	z-index: 0;
	min-height: 100%;	
	border-radius: 9.5%;
	box-shadow: inset 0 26px 0 0 rgb(249, 233, 243);
	opacity: 0.3;
}

main.scheidung::before {
	box-shadow: inset 0 26px 0 0 rgb(42, 188, 255);
}

main button {
	background-color: antiquewhite;
	border: none;
	padding: 6px 9px;
	border-radius: 6.9px;
	margin: 2em 0;	
	font-size: 1.55em;
}

main button:hover {
	background-color: yellow;
}

.mainbutton {
	width: 100%;
	display: flex;
	justify-content: center;
}

h2	{
	font-size: 1.1em;
	font-weight: 900;
}
h3	{
	font-size: 1.0em;
	font-weight: 900;
}



h1 {
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	text-align: center;
	padding: 4rem 0 0 0;
}


main section {	
	display: flex;
	justify-content: space-between;
	position: relative;
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	font-weight: 100;

}

@media screen and (max-width: 900px) {
	main section.formular {
		justify-content: center;
	}
}

#themen {  
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly; 
	
	padding-top: 3em;
}


.thema {
	width: 13em;
	height: 6em;
	margin: 0.5em;
	padding: 1.8em 1em 1em 1em;
	border-radius: 0.69em;
	background-color: rgba(255, 255, 255, 0.3);
	text-align: center;
	transition: all 0.5s ease;
	box-shadow: #b97e9c 1px 2px 5px;
}

.thema:hover {
	background-color: rgba(255, 255, 255, 0.5);
	transform: scale(1.1);
}

.thema h2 {
	text-shadow: #ffffff 1px 1px 1px, #ffffff -1px -1px 1px;
}

.thema img {width: 35px;}

h1, article {
	color: #43003e;
}

#linke_seite {
	width: 18%;
	height: 69em;
	background: url(IMG/blume_weiß_transparent.png);
	background-size: cover;
}

#kontaktinfo {
	width: 18%;
	height: 69em;
	padding: 1em;
	color: rgb(235, 7, 178);
	background: none;
}
article {
	width: 55%;
	font-size: 1.3em;
	font-weight: 300;
}

main aside {
	position: relative;
	width: 18%;
	color: white;
	font: 1.6em Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
	text-align: center;
	margin-top: 2em;
}

main aside a {
	color: yellow; 
}

.themenblock a {
	color: white;
	transition: all 0.666s ease;
	display: inline-block;
	margin: 0 0.2em;
}
.themenblock a:hover {
	transform: scale(1.21);
}

/* F O R M U L A R E */


.scheidung {
	background-color: rgb(255, 255, 255);
}

.formular {
	justify-content: center;
}

@media screen and (max-width: 940px) {
	.formular {
	flex-direction: column;
		width: 100%;
	}
	
}

form {
    color: #4c0147;
	margin: 3em 0;
	width: 92%;     
}

form h2 {
	text-align: center;
	font-family: courier;
	font-size: 2.3em;	
} 

form h3 {
	font-family: courier;	
	margin: 3em 0 1em 0;
	font-size: 1.7em;	
}

form p, label {
    font-weight: 900; 
	font-family: courier;
}

fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

@media screen and (max-width: 940px) {
	fieldset {
		display: flex;
		flex-direction: column;
	}
}

input, textarea { 
	color: #002761;
	font-weight: bold;
    min-height: 2em; 
    margin: 0.5em 0.25em 0.5em 0;
    background-color: rgba(255, 255, 255, 0.0);
    border-radius: 2px;
    border: 1px solid black;
    padding: 0.5em;
} 

.morespace {
	width: 15em;
}

.auswahl {
	display:flex; 
	flex-direction: row;  
	align-items: center;
}

label {
	margin: 0 2em 0 0;
}

input:focus, textarea:focus { 
    background-color: rgba(42, 188, 255, 0.2); 
    outline: none; 
} 

::placeholder {
    color: rgb(126, 96, 118);
	font-weight: initial;
} 

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: rgba(145, 195, 252, 1);

  -webkit-box-shadow: 0 0 0px 1000px rgba(0, 0, 0, 0.0) inset;
  transition: background-color 5000s ease-in-out 0s;
}


/* -------- F O O T E R -------- */



footer {
	position: relative;
	z-index: 100;
	min-height: 100vh;
	background-color: #260324;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-weight: 100;
	text-align: center;
}

footer, footer a {
	color: rgb(252, 215, 242);
}

footer section {
	
	display: flex;
	justify-content: space-evenly;
	padding: 2em;
}

footer aside {
	width: 20%;
}

footer div {
	display: flex;
	justify-content: center;
}

footer div a {
	color: rgb(146, 246, 246);
}

footer div ul {
	display: flex;
	width: 31%;
}

footer div li {
	padding: 2em;
}

h5 {	 
	width: 100%; 
	margin: 0 auto;
	padding: 3em 0 1.5em 0;
	text-align: center; 
	font-size: 2em;
	color: rgb(248, 228, 246);
	text-shadow: 2px 2px 1px rgb(253, 10, 192), -2px -2px 1px rgb(253, 10, 192); 
} 

footer button {
	font-size: 120%; 
	border-radius: 3px;
	padding: 6px 9px;
}

footer button:hover {
	background-color: greenyellow;
}


#footertext {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 3em;
    clear: both;
    font-size: 1.2em;
    }

#footertext em {
    font-style: normal;
    padding: 0 0 0.5em 1em;
    display: inline-block;
}


#footerlogos {
    width: 90vw; 
    text-align: center;
    padding-top: 7em;
    clear: both;
	align-items: end;
    }

#footerlogos div {
	flex-wrap: wrap;
	}

#footerlogos img {
        width: 8em;
        padding: 0.5em;
    }    

@media screen and (max-width: 940px) {
	#footerlogos img {
		width: 6em;
		margin: 0.5em;
	}
	
}

.impressum {
	display: flex;
	justify-content: space-between;
	width: 90%;
	padding: 5%
}

footer a:hover {
	color: white;
	font-weight: bold;
}
 




@media screen and (max-width: 1612px) {

	main                    {
							font-size: 82%;
	}
 
}
@media screen and (max-width: 1500px) {

	main                    {
							font-size: 76%;
	}
 
}


@media screen and (max-width: 1362px) {

	main                    {
							font-size: 72%;
	}
 
}

@media screen and (max-width: 1262px) {

	main                    {
							font-size: 66%;
	}
 
}

@media screen and (max-width: 1062px) {

	main                    {
							font-size: 62%;
	}
 
}

  
@media screen and (max-width: 742px) {

	main   { 
		padding: 2rem 0; 
		margin: 2%;
		width: 96%;
	}
	main section {	
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	#linke_seite {
		width: 20em;
		height: 20em; 
		background: url(IMG/blume_weiß_transparent.png);
		background-size: cover;
	}
 
	h1 {
		color: white
	}
}

@media screen and (max-width: 640px) {
	footer section {
		flex-direction: column;
		align-items: center;
	}
	
	footer aside {
		width: 100%;
		padding: 1em 0;
	}
	
	footer div ul {
		flex-direction: column;
		width: 100%;
	}
	
	footer div li {
		padding: 1em 0;
	}

	footer #footerlogos {
		padding-top: 3em;
		align-items: center;
		width: 100%;
	}

	footer section {
		padding: 0;
	}

	footer button {
		margin: 0.69em 0;
	}
	
}